Bug 973502 - [gnome-desktop] - Titlebar of applications is distorted in guest system, unable to set wallpaper
[gnome-desktop] - Titlebar of applications is distorted in guest system, unab...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 00:54 EDT by Satyabrata Maitra
Modified: 2015-02-17 10:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:32:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The distorted titlebar .png file (247.57 KB, image/png)
2013-06-12 00:54 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2013-06-12 00:54:45 EDT
Created attachment 759945 [details]
The distorted titlebar .png file

Description of problem:
When Install Fedora 19 Beta on virtual machine, most of the appliation window's titlebar is getting distorted with horizental lines. And another problem is, restriction of changing the wallpaper, unable to do it. Observed that it was present in F18 as well.
I am not sure about the component, but it may be gnome-shell, as it is affecting all the gnome-desktop applications, so reporting against it. With a wild guess, it may or may not be an issue of X drivers. FYI : I have tried it in both Intel and AMD system, and the problem is the same. Observed it in gnome-desktop.

Version-Release number of selected component (if applicable):
gnome-shell-3.8.2-2.fc19

How reproducible:
Always

Steps to Reproduce:
1. Install F19 Beta in guest system on Virtual environment
2. Open gedit or gnome-terminal, firefox etc application
3. Observe the window titlebar.
4. Try to change the background or wallpaper of the desktop

Actual results:
1. The titlebar of any window is looking distorted with horizental lines as 
   shown in the screen shot.
2. Unable to change the background or wallpaper of the gnome-desktop or the 
   change is not taking effect, changing the background successfully.

Expected results:
1. The titlebar should show normal with no distortion.
2. Should be able to change the background and the change should take effect.

Additional info: Screen shot attached.
Comment 1 Fedora End Of Life 2015-01-09 13:23:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:32:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.